# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-15 22:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0042_order_client'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'Заявки'), (1, 'Подтвержденные'), (2, 'Готовы к отгрузке'), (3, 'Доставлены/Оплачены'), (4, 'Успешно реализовано'), (5, 'Закрыто и не реализовано')], default=0, verbose_name='Статус сделки'),
        ),
    ]
